Subject: Ticket Assigned - 9559310183 / 3756198
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 07 Apr 2022 08:43:30 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9559310183 / 3756198 Mo_                    Hello           12:25 PM, 07th Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           12:25 PM, 07th Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            12:25 PM, 07th Apr                     Mo_                    I have been waiting for your calll to pick up the rejected goods           12:25 PM, 07th Apr                     Mo_                    This is my complaint number           12:25 PM, 07th Apr                     Mo_                    Fish !! Why it’s taking too much time           12:25 PM, 07th Apr                     Mo_                    I want to empty the space and order a new one from any reliable sources           12:26 PM, 07th Apr                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            12:27 PM, 07th Apr                   New                   If you have any pictures that you would like to share, please do that.            12:27 PM, 07th Apr                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           12:27 PM, 07th Apr                   Ahmed                   Could you please share your order number so that I can assist you further?           12:31 PM, 07th Apr                     Mo_                    9559310183           12:32 PM, 07th Apr                   Ahmed                   Kindly allow me few moments so I can check the details of the order            12:38 PM, 07th Apr                   Ahmed                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           12:40 PM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4139408